.case_details_crumbs {align-items:center;display:flex;height:60px;width:1300px;}
.cdc_home {color:#333;font-size:12px;font-weight:400;}
.crumbs_hover:hover {font-weight:600;}
.cdc_current {color:#999;font-size:12px;font-weight:400;}
.case_details_works_box {background:#3e3c3b;display:flex;height:710px;justify-content:center;overflow:hidden;width:100%;}
.case_details_works {display:flex;height:587px;margin-left:23px;margin-right:23px;margin-top:46px;position:relative;width:1300px;}
.cdw_center_left {align-items:center;height:587px;justify-content:center;overflow:hidden;width:782px;}
.cdw_center_left img {display:block;height:593px;margin-left:-3px;margin-top:-3px;-o-object-fit:cover;object-fit:cover;width:788px;}
.cdw_center_right {background:#3b3938;height:587px;width:519px;}
.cdw_center_right_inside {height:100%;margin-left:36px;width:400px;display:flex;flex-direction:column;justify-content:space-between;}
.cdw_center_right_title {-webkit-line-clamp:2;-webkit-box-orient:vertical;color:#fff;display:-webkit-box;font-size:32px;font-weight:700;line-height:33px;overflow:hidden;padding-top:70px;text-overflow:ellipsis;letter-spacing:2px;}
.cdw_center_right_title span {display:block;font-size:24px;font-weight:400;letter-spacing:0;padding-top:45px;background:linear-gradient(0deg,#d90012,#d90012)2px 18px/40px 6px no-repeat;}
.cdw_center_right_designConcept {padding-top:30px;}
.cdw_center_right_designConcept_title {color:#fff;font-size:24px;font-weight:400;}
.cdw_center_right_designConcept_content {-webkit-line-clamp:5;-webkit-box-orient:vertical;color:#fff;display:-webkit-box;font-size:18px;font-weight:400;line-height:28px;overflow:hidden;padding-top:15px;text-overflow:ellipsis;}
.cdw_center_right_introduce {padding-top:30px;padding-bottom:50px;}
.cdw_center_right_introduce div,.cdw_center_right_introduce font {color:#e7e7e7;font-size:14px;font-weight:400;line-height:24px;}
.cdw_center_right_introduce_top {display:flex;}
.cdw_center_right_introduce_top div {width:33%;}
.cdw_center_right_introduce_bottom {display:flex;}
.cdw_center_right_introduce_bottom div:first-child {width:33%;}
.cdw_center_nextPage {height:56px;margin-top:252px;position:absolute;right:0;top:0;width:38px;cursor:pointer;background:#292727;}
.cdw_center_nextPage:hover,.cdw_center_not_other_last:hover,.cdw_center_not_other_next:hover {background:#d90012;}
.cdw_center_nextPage span {position:absolute;width:15px;height:15px;border-bottom:2px solid #fff;border-right:2px solid #fff;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);top:20px;left:5px;}
.cdw_center_not_other {background:#3b3938;display:flex;flex-wrap:wrap;height:587px;justify-content:center;overflow:hidden;width:100%;}
.cdw_center_not_display {display:none;}
.cdw_center_not_other_last {left:0;}
.cdw_center_not_other_last,.cdw_center_not_other_next {background:#292727;height:56px;margin-top:252px;position:absolute;width:38px;cursor:pointer;}
.cdw_center_not_other_title {position:absolute;color:#fff;font-size:18px;font-weight:700;top:25px;left:30px;background:linear-gradient(0deg,transparent,#3b3938);}
.cdw_center_not_other_title_al {display:block;line-height:40px;background:linear-gradient(0deg,#d90012,#d90012)left bottom/100% 5px no-repeat;padding:0 10px 2px;}
.cdw_center_not_other_last span,.cdw_center_not_other_next span {position:absolute;width:15px;height:15px;top:20px;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
.cdw_center_not_other_last span {border-left:2px solid #fff;border-top:2px solid #fff;right:7px;}
.cdw_center_not_other_next span {border-bottom:2px solid #fff;border-right:2px solid #fff;left:5px;}
.cdw_center_not_other_next {right:0;}
.cdw_center_not_other_img_box {box-sizing:border-box;height:587px;overflow:hidden;}
.cdw_center_not_other_img {height:593px;margin-left:-2px;margin-top:-3px;}
.cdw_center_not_other_content {background:#3b3938;bottom:0;box-sizing:border-box;opacity:.75;padding:16px 25px 18px;position:absolute;width:100%;}
.cdw_center_not_other_content div {color:#fff;line-height:24px;}
.cdw_center_not_other_content_left,.cdw_center_not_other_content_left_click {font-size:16px;font-weight:400;margin-left:130px;width:994px;}
.cdw_center_not_other_content_left_click {-webkit-box-orient:vertical;line-clamp:1;-webkit-line-clamp:1;align-items:center;display:flex;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;white-space:pre-wrap;}
.jumpCase {bottom:0;display:flex;margin-bottom:-47px;position:absolute;right:0;}
.jumpCase_display {display:none;}
.jumpCase_previous,.jumpCase_next {border:1px solid #9e9e9e;align-items:center;display:flex;font-size:14px;font-weight:400;height:30px;justify-content:center;width:80px;}
.jumpCase_previous a,.jumpCase_next a {color:#9e9e9e;}
.jumpCase_next {margin-left:10px;}
.jumpCase_next:hover,.jumpCase_previous:hover {border:1px solid #fff;}
.jumpCase_next:hover a,.jumpCase_previous:hover a {color:#fff;}
.designer {box-sizing:border-box;display:flex;padding-bottom:80px;padding-top:60px;width:1300px;}
.designer_img_box {cursor:pointer;height:309px;margin-left:55px;position:relative;width:283px;}
.designer_sign_up {align-items:center;background:#d70010;bottom:0;color:#fff;cursor:pointer;display:flex;font-size:19px;font-weight:700;height:44px;justify-content:center;margin-bottom:-12px;margin-left:27px;position:absolute;width:231px;}
.designer_sign_up:hover {background:#ef0012;cursor:pointer;}
.designer_sign_design {color:#414141;font-size:16px;padding-top:15px;text-align:center;width:100%;}
.designer_img {cursor:pointer;height:309px;overflow:hidden;position:relative;width:283px;}
.designer_img_box img {min-height:309px;-o-object-fit:cover;object-fit:cover;width:283px;}
.designer_info {margin-left:91px;position:relative;width:810px;}
.designer_info_title {display:flex;}
.designer_info_title_name {color:#2a2a2a;font-size:28px;font-weight:700;height:30px;line-height:30px;}
.designer_info_title_position {color:#2a2a2a;font-size:20px;font-weight:400;padding-left:8px;padding-top:5px;}
.designer_title_bottom_line {background:#3e3c3b;height:1px;margin-top:18px;opacity:.2;width:746px;}
.designer_title_bottom_logo {height:7px;margin-top:-4px;position:absolute;right:0;width:59px;}
.designer_title_bottom_logo img {height:7px;width:59px;}
.designer_info_list {display:flex;margin-top:25px;}
.designer_info_list_title {color:#303030;font-size:16px;font-weight:400;width:80px;word-break:keep-all;}
.designer_info_list_content {color:#9c9c9c;font-size:16px;font-weight:400;line-height:24px;width:725px;}
.designer_info_list_content div {color:#9c9c9c;}
.designer_info_list_content_prize {box-sizing:border-box;color:#9c9c9c;font-size:16px;font-weight:400;line-height:28px;padding-right:15px;width:725px;}

.caseBox {display:flex;justify-content:center;min-width:1335px;width:100%;}
.title {color:#2a2a2a;font-size:30px;font-weight:400;padding-top:50px;width:1300px;}
.case_item_box_bg {background:#f4f4f4;display:flex;flex-wrap:wrap;justify-content:center;width:100%;padding-bottom: 30px;}
.case_item_box {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:33px;width:1300px;}

.case_item{position:relative;transition:all .5s;transition:all .3s linear;}
.case_item,.case_item:hover {border-radius:5px;height:410px;margin-bottom:35px;overflow:hidden;width:410px;}
.case_item:hover {box-shadow:0 3px 16px #0003;}
.case_item_img_box{height:260px;overflow:hidden;width:410px;}
.case_item_img_box img{height:260px;-o-object-fit:cover;object-fit:cover;transition:all .5s linear;width:410px;}
.case_item:hover .case_item_img_box img{filter:brightness(.9);transform:scale(1.02);}

.case_item_introduce{align-items:center;background:#fff;box-sizing:border-box;display:flex;flex-direction:column;flex-wrap:wrap;width:410px;}
.cii_name{height:75px;width:370px;}
.cii_name_top{color:#424242;display:flex;font-size:16px;font-weight:400;height:21px;justify-content:space-between;margin-top:16px;width:100%;}
.cii_name_top_link{-webkit-line-clamp:1;-webkit-box-orient:vertical;color:#424242;display:-webkit-box;overflow:hidden;text-decoration:none;text-overflow:ellipsis;}
.cii_name_top_link:hover {color:#d6000f;cursor:pointer;}
.cli_name_right{align-items:center;display:flex;}
.cli_name_right_content{color:#424242;font-size:12px;font-weight:400;padding-left:6px;}
.cii_name_bottom{display:flex;font-weight:400;height:13px;margin-top:11px;}

.cii_name_bottom div {
    font-size: 13px;
    color: #9b9b9b;
}
.cii_line{background:#f4f4f4;height:1px;width:100%;}
.cii_designer{display:flex;height:75px;justify-content:space-between;width:370px;}
.cii_designer_box{align-items:center;display:flex;}
.cii_designer_img_box{border-radius:50px;height:50px;overflow:hidden;width:50px;}
.cii_designer_border{border: 1px solid #ccc;}
.cii_designer_img_box img{min-height:50px;-o-object-fit:contain;object-fit:contain;width:100%;}
.cii_designer_name{color:#424242;font-size:14px;font-weight:400;margin-left:6px;}
.cii_designer_date{align-items:center;color:#9b9b9b;display:flex;font-size:12px;font-weight:400;}
.cdd_designer_box{animation:floatingWindow-3a36c5e9 .2s linear forwards;bottom:0;height:300px;margin-bottom:60px;position:absolute;width:210px;}
@keyframes floatingWindow-3a36c5e9 {0% {opacity:0;}
to {opacity:1;}
;}
.triangle{background:#fff;bottom:0;box-shadow:10px 10px 10px 1px #00000024;height:13px;margin-bottom:8px;margin-left:37px;position:absolute;transform:rotate(45deg);width:13px;}
.cdd_designer{background:#fff;border-radius:6px;box-shadow:0 3px 16px #00000024;height:287px;width:210px;}
.cdd_designer_img_box{display:flex;height:83px;justify-content:center;overflow:hidden;padding-top:20px;width:100%;}
.cdd_designer_img{border-radius:50%;height:83px;overflow:hidden;width:83px;}
.cdd_designer_img_box img{min-height:83px;-o-object-fit:cover;object-fit:cover;width:83px;}
.cdd_designer_name{color:#0c0c0c;font-size:16px;font-weight:700;height:15px;margin-top:10px;}
.cdd_designer_name,.cdd_designer_position{display:flex;justify-content:center;line-height:15px;}
.cdd_designer_position{color:#999;font-size:15px;font-weight:400;height:13px;margin-top:5px;}
.cdd_designer_data{display:flex;height:35px;justify-content:center;margin-top:20px;}
.cdd_designer_data_left{display:flex;flex-wrap:wrap;width:100%;}
.cddl_title{color:#999;font-size:14px;}
.cddl_content,.cddl_title{display:flex;font-weight:400;justify-content:center;width:100%;}
.cddl_content{color:#0c0c0c;font-size:16px;}
.cdd_designer_vertical{background:#d3d3d3;height:35px;width:1px;}
.cdd_designer_data_right{display:flex;flex-wrap:wrap;width:100%;}
.cdd_designer_click{margin-top:23px;}
.cdd_designer_click,.cdd_designer_click_left{display:flex;height:32px;justify-content:center;}
.cdd_designer_click_left{align-items:center;background:#d3010c;border-radius:4px;color:#fff;line-height:32px;width:78px;}
.cdd_designer_click_left:hover {background:#e3040f;cursor:pointer;}
.cdd_designer_click_right{align-items:center;border:1px solid #d3d3d3;border-radius:4px;box-sizing:border-box;color:#9c9c9c;cursor:pointer;display:flex;height:32px;justify-content:center;line-height:32px;margin-left:13px;text-decoration:none;width:78px;}
.cdd_designer_click_right:hover {border:1px solid #ababab;color:#9c9c9c;}
